/******************PERONNALISATION PAGE 404***************/

h1.error-code {
    display: none;
}

.error-page-inner.has-background .container {
    background: #ffffff82;
    padding: 8% 0;
}

a.btn.btn-primary.btn-lg {
    background: #ff9300;
    border: none;
}

.convertforms legend.cf-label {
    background: navajowhite;
    box-shadow: unset;
}

/******************PERONNALISATION MENU***************/

a#offcanvas-toggler {
    right: 20px;
    top: -20px;
    position: absolute;
}

.fa-bars:before {
    content: "\f0c9";
    color: white;
}

.sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px 0px 15px;
}

p {
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.row .sp-module.drapeaux {
    padding: 15% 0 0 0;
    width: 96px;
}

.blogpage-blog a.btn.btn-secondary {
    color: #ffffff !important;
}

/******************INFO & TELEPHONE***************/
ul.sp-contact-info {
    margin: 0 auto;
}

li.sp-contact-phone {
    font-weight: 800;
    font-size: 1.5rem;
}


/*******************STYLE HEADER PAGE*******************/

#sp-title h1 {
    padding: 1%;
    line-height: normal;
    background: #f1a66c;
    color: #fff;
    font-weight: 600;
}

.sp-page-title {
  background: no-repeat;
  background-size: cover;
  padding: 12%;
}

div#sp-top1, div#sp-top2, div#sp-top3 {
    height: 30px;
}

#sp-top-bar {
    padding: 15px;
}

/*******************STYLE MENU*******************/

.sp-megamenu-wrapper {
    font-weight: 600;
}


/*****************AVIS CLIENT******************/

.tpm-showcase-bottom {
    padding-bottom: 0px;
}

textarea.form-control {
    height: auto;
    width: auto;
}

input#jform_author_image {
    width: auto;
}

/*********************************************/


.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
    display: none;
}

a.flag img {
    padding: 5px !important;
}

#kunena.layout [class*="badger"] {
  min-height: 180px;
  height: auto !important;
  max-height: auto !important;
}

#kunena.layout .kmsg {
    height: auto;
}


/******************BANIERE***************/
.mod-banners__item.banneritem img {
    width: 100% !important;
}
/****************************************/


.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
    height: 30px;
}

.mytestimonials_image {
  display: none !important;
}

.mytestimonials_desc {
  text-align: justify;
  width: 100%;
}

.ulema {
    margin: 40px 0 30px 0 !important;
}

.sp-module .sp-module-title {
  font-weight: 600;
  margin-top: 50px;
  font-size: 1.3rem;
}



.rightpositioncustom {
  	float: right;
  	box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
  	padding: 0px;
	margin: 0px 5px 5px 5px;
}


.page-header {
    padding-bottom: 0px;
    margin: 0px 0px !important;
}

*****************ITEMS CUSTOMIZED Orange #f57f1f **************************
.stylebgwhite {
  background-color: rgba(255,255,255,0.8);
  color: #000000;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
}
 
.stylebannerorange  {
  background-color: rgba(241, 166, 108,0,8);
 opacity: 0.3;);
  color: #ffffff;
  padding: 10px;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
}

.stylebgorange  {
  background-color: rgba(241, 166, 108,0.8);
  color: #000000;
  padding: 10px;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
}

.stylebgwhite  {
  background-color:  rgba(255,255,255,0.8);
  color: #000000;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
  box-shadow: 0 1px 5px 0 #ebebeb;
}

.stylebggrey  {
  background-color: rgba(88,88,88,0.2);
  color: #000000;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
}

********************************************************

#sp-header.menu-fixed {
    height: 40px;
  	padding: 10px 0;
}

#sp-header {
    height: auto;
}

#sp-slider {
  margin-top: 1px;
}

.pull-left.entry-image.full-image {
    margin: 0 3% 2% 0;
}

#system-message-container  {
background-color: rgba(255, 255, 255, 0.9) !important;
}

.items-row  {
    border-bottom: 1px solid #eee;
    margin: 40px 0 20px;
    padding-bottom: 9px;
    background-color: rgba(255, 255, 255, 0.4) !important;
}

legend {
	background: #f6ad8d linear-gradient(to bottom, #696969, #696969) repeat-x scroll 0 0;
	color: #fff;
  	padding: 15px;
  	box-shadow: 2px 2px 2px #b7b7b7;
}

.category-name {
  	float: right;
}

.profile {
    padding: 20px !important;
   background-color: rgba(255, 255, 255, 0.9);
}

.top-info-site {
  float: right;
}

.form-links   {
   background-color: rgba(255, 255, 255, 0.9);
}

.checkbox {
   background-color: rgba(255, 255, 255, 0.9);
}

.mytestimonials_image {
    float: right;
  	margin: 10px 30px;
}

#sp-default-logo, .visible-xs {
  float: left !important;
}

.sp-contact-info, #sp-top1 {
  float: right !important;
  text-align: right;
}

.breadcrumb {
    background-color: #f1f1f1;
    border-radius: 5px;
}

.sp-page-title h3 {
  padding: 0 30px;
  font-size: 1.3em;
}

.position-custom {
  background-color: rgba(255, 255, 255, 0.3);
  padding-top: 10px;
}

.mytestimonials_grid {
    background-color: rgba(255, 255, 255, 0.8) !important;
    border-color: solid 1 px #cccccc;
    border-radius: 0px !important;
}

.custom-top1 {
  font-size: 1.1em;
  font-weight: 400;
  float: right;
  width: 1200px;
  text-shadow: 1px 1px 1px #F2F2F2;
}

.custom-top2 {
  font-size: 1.05em;
  font-weight: 400;
  padding-top: 5px;
  margin-top: 5px;
  text-align: right;
  right: 0;
  text-shadow: 1px 1px 1px #FFFFFF;
}

article.item {
    margin-bottom: 0px;
}

#sp-bottom .sp-module .sp-module-title {
    font-size: 1.4em;
  	color: #f1A66C;
}

.jqvmap-zoomin, .jqvmap-zoomout {
    display: none;
}

#sp-header {
  box-shadow: 0 0 0 rgba(105, 105, 105, 0.05);
}

#sp-menu {
  height: auto;
  display: flex;
  justify-content: center;
  margin-top: 1%;
}

#offcanvas-toggler {
  height: 64px;
  float: right;
  font-size: 20px;
  line-height: 64px;
  margin-left: 15px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    line-height: 63px;
}

.sp-top-bar {
  box-shadow: 0 0 2px 0 rgba(105, 105, 105, 0.05);
}

.sp-megamenu-parent {
    background: rgba(241,166,108,0.9);
    float: right;
}

#sp-section-2 {
    margin: 0px;
  	padding: 0px;
}

#sp-section-4 {
    background-color: #F7F7F7;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff linear-gradient(to bottom, #f1a66c, #f1a66c) repeat-x scroll 0 0;
    color: #ffffff;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    color: #ffffff;
    font-size: 14px;
    margin: 0;
    padding: 0 10px;
    border-right: solid 1px #fff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    color: #ffffff;
    cursor: pointer;
    display: block;
    padding: 10px;
}


.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    background: #696969 linear-gradient(to bottom, #f1a66c, #f1a66c) repeat-x scroll 0 0;
  	color: #ffffff;
}

#sp-main-body {
    padding: 30px 0;
}

td, th {
    padding: 10px;
}

.article-footer-top {
    margin-top: 20px;
}
.aggregate-rating {
  display: none;
}

.bottom1234 {
  margin-bottom: 100px;
}

.dot-controller-dot.sp-slider .sp-dots ul li, .dot-controller-dot.sp-slider .sp-dots ul li.active {
    border-color: #6a6a6a;
}

.formError {
    font-size: 1.4em !important;
  	font-weight: 400;
  	font-style: italic;
}

.customaccess {
  border: solid 4px #f1A66C;
  padding: 1px;
}

#mod-search-searchword {
  width: 100%;
}

.klatest-subject a {
    font-weight: 100;
    font-size: auto;
  	line-height: 20px !important;
}

.klatest-items li.klatest-item {
  background-color: rgba(255,255,255,0.6) !important;
  padding: 10px !important;
  box-shadow: 0 2px 4px 0 rgba(105, 105, 105, 0.07);
}

.sp-module .latestnews > div > a {
  background-color: rgba(255,255,255,0.6) !important;
  padding: 5px !important;
  box-shadow: 0 2px 4px 0 rgba(105, 105, 105, 0.05);
}

.forumcustom {
  margin: 0 0 30px 0;
}

.category-module, customchampaction ul {
  overflow: auto;
  padding: 2%;
}

div#sp-slide {
    padding-bottom: 2%;
}

.article-details .article-can-edit a {
  background: #333333;
  color: #fff !important;
}

#sp-left .sp-module, #sp-right .sp-module {
  border: 1px solid #c2c0c0;
}


/*******************************************BODY PAGE BUILDER********************************************/

img.sppb-img-responsive {
  height: auto !important;
}

.sppb-addon-content img {
    width: 100% !important;
}

.sppb-addon-single-image-container {
  width: 100% !important;
}

@media (max-width: 991.98px) {
#sppb-addon-1663152770649 img {
    height: auto !important;
  }
}

@media (max-width: 1199.98px) {
#sppb-addon-1663152770649 img {
    height: auto !important;
  }
}


@media (min-width: 1400px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 1200px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 992px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 768px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 576px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

/*******************************************STYLE MODULE********************************************/

.sp-column.custom-class .sp-module {
    padding: 5%;
}

ul.mod-articlescategory.category-module.mod-list {
    max-height: 450px;
}

h4 a.mod-articles-category-title {
    font-size: 1.3rem;
}

#sp-right .sp-module {
    border: 0px solid #c2c0c0;
}

/*******************************************TESTIMONIAL********************************************/
#form-testimonial .btn:hover {
    background-color: #f1A66C;
}
#form-testimonial .btn, #form-testimonial .btn-large {
    background-color: #f1A66C;
    background-image: linear-gradient(to bottom, #f1A66C, #f1A66C);
}

.irs-bar {
    border-top: 1px solid #f1A66C;
    border-bottom: 1px solid #f1A66C;
    background: #f1A66C;
}

.irs-bar-edge {
    border: 1px solid #f1A66C;
    background: #f1A66C;
}

.irs-slider {
    border: 1px solid #f1A66C;
    background: #f1A66C;
}

.irs-from, .irs-to, .irs-single {
    background: #f1A66C;
}

.sp-module.autres-articles div.sp-module-title {
    font-size: 1.5rem;
    color: #fff;
}

.col-md-4.mod_review_item, .mod_review_item+.mod_review_item {
    background: #fff;
    box-shadow: 0 1px 3px rgb(0 0 0 / 36%);
    padding: 10px;
    line-height: normal;
    width: 33%;
    margin: 1% 0.5%;
}

.mod_review_item+.mod_review_item.col-md-4 {
    margin: 1% 0.5% !important;
    width: 32%;
}

/*******************************************FIN TESTIMONIAL********************************************/


.latestitext {
  font-size: 0.7em;
}

.control-buttons #reg_text {
    width: 100%;
}


.hasTooltip, .topictitle {
  color: #f1A66C !important;
  font-weight: 600 !important;
}

.grp-widget-box-request-action {
    font-size: 1.5rem;
    font-weight: 700;
}


.mod_review_item+.mod_review_item {
    margin: 0 !important;
}











































div#sp-logo {
    margin-bottom: 20px !important;
}

a#offcanvas-toggler {
    right: 20px;
    position: absolute;
}

.sp-megamenu-parent>li:last-child>a {
    padding: 0px 15px 0px 15px;
}


/******************INFO & TELEPHONE***************/
ul.sp-contact-info {
    margin: 0 auto;
}

li.sp-contact-phone {
    font-weight: 800;
    font-size: 1.5rem;
}


/*******************STYLE HEADER PAGE*******************/

.sp-page-title {
    background-repeat: no-repeat !important;
    background-color: unset !important;
    background-size: 100%;
    padding: 10%;
}


h1.sp-page-title-heading {
    position: relative;
    padding: 2% 2% 0 2%;
    line-height: normal;
    color: #000000;
}

h2.sp-page-title-heading {
    position: relative;
    padding:  2% 2% 0 2%;
    line-height: normal;
    color: #000000;
}

h3.sp-page-title-sub-heading {
    position: relative;
    padding:  0 2% 2% 2%;
    line-height: normal;
    color: #666666;
    font-size: 1.5rem;
}

/*******************FIN STYLE HEADER PAGE*******************/


.leaflet-container.leaflet-touch-drag.leaflet-touch-zoom {
    display: none;
}

a.flag img {
    padding: 5px !important;
}

#kunena.layout [class*="badger"] {
  min-height: 180px;
  height: auto !important;
  max-height: auto !important;
}

#kunena.layout .kmsg {
    height: auto;
}


/******************BANIERE***************/
.mod-banners__item.banneritem img {
    width: 100% !important;
}
/****************************************/


.category-module, customchampaction ul {
    height: 400px !important;
}

.input-group .form-control:last-child, .input-group-addon:last-child, .input-group-btn:first-child > .btn-group:not(:first-child) > .btn, .input-group-btn:first-child > .btn:not(:first-child), .input-group-btn:last-child > .btn, .input-group-btn:last-child > .btn-group > .btn, .input-group-btn:last-child > .dropdown-toggle {
    height: 30px;
}

.mytestimonials_image {
  display: none !important;
}

.mytestimonials_desc {
  text-align: justify;
  width: 100%;
}

.ulema {
    margin: 40px 0 30px 0 !important;
}

.sp-module .sp-module-title {
  font-weight: 600;
  margin-top: 50px;
}



.rightpositioncustom {
  	float: right;
  	box-shadow: 0 0 0 rgba(0, 0, 0, 0.05);
  	padding: 0px;
	margin: 0px 5px 5px 5px;
}


.page-header {
    padding-bottom: 0px;
    margin: 0px 0px !important;
}

*****************ITEMS CUSTOMIZED Orange #f57f1f **************************
.stylebgwhite {
  background-color: rgba(255,255,255,0.8);
  color: #000000;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
}
 
.stylebannerorange  {
  background-color: rgba(241, 166, 108,0,8);
 opacity: 0.3;);
  color: #ffffff;
  padding: 10px;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
}

.stylebgorange  {
  background-color: rgba(241, 166, 108,0.8);opacity: 0.3;);
  color: #000000;
  padding: 10px;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
}

.stylebgwhite  {
  background-color:  rgba(255,255,255,0.8);
  color: #000000;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
  box-shadow: 0 1px 5px 0 #ebebeb;
}

.stylebggrey  {
  background-color: rgba(88,88,88,0.2);
  color: #000000;
  padding: 20px;
  margin: 20px 0;
  text-align: justify;
  box-shadow: 0 1px 5px 0 #ebebeb;
}

********************************************************

#sp-header.menu-fixed {
    height: 40px;
  	padding: 10px 0;
}

#sp-header {
    height: auto;
}

#sp-slider {
  margin-top: 1px;
}


#system-message-container  {
background-color: rgba(255, 255, 255, 0.9) !important;
}

.items-row  {
    border-bottom: 1px solid #eee;
    margin: 40px 0 20px;
    padding-bottom: 9px;
    background-color: rgba(255, 255, 255, 0.4) !important;
}

legend {
	background: #f6ad8d linear-gradient(to bottom, #696969, #696969) repeat-x scroll 0 0;
	color: #fff;
  	padding: 15px;
  	box-shadow: 2px 2px 2px #b7b7b7;
}

.category-name {
  	float: right;
}

.profile {
    padding: 20px !important;
   background-color: rgba(255, 255, 255, 0.9);
}

.top-info-site {
  float: right;
}

.form-links   {
   background-color: rgba(255, 255, 255, 0.9);
}

.checkbox {
   background-color: rgba(255, 255, 255, 0.9);
}

.mytestimonials_image {
    float: right;
  	margin: 10px 30px;
}


.sp-default-logo {
  margin: 20px 0 0px 0;
}


#sp-default-logo, .visible-xs {
  float: left !important;
}

.sp-contact-info, #sp-top1 {
  float: right !important;
  text-align: right;
}

.breadcrumb {
    background-color: #f1f1f1;
    border-radius: 5px;
}

.sp-page-title h3 {
  padding: 0 30px;
  font-size: 1.3em;
}

.position-custom {
  background-color: rgba(255, 255, 255, 0.3);
  padding-top: 10px;
}

.mytestimonials_grid {
    background-color: rgba(255, 255, 255, 0.8) !important;
    border-color: solid 1 px #cccccc;
    border-radius: 0px !important;
}

p {
    margin: 0 0 0px;
}

.custom-top1 {
  font-size: 1.1em;
  font-weight: 400;
  float: right;
  width: 1200px;
  text-shadow: 1px 1px 1px #F2F2F2;
}

.custom-top2 {
  font-size: 1.05em;
  font-weight: 400;
  padding-top: 5px;
  margin-top: 5px;
  text-align: right;
  right: 0;
  text-shadow: 1px 1px 1px #FFFFFF;
}

article.item {
    margin-bottom: 0px;
}

#sp-bottom .sp-module .sp-module-title {
    font-size: 1.4em;
  	color: #f1A66C;
}

#sp-bottom {
  background-color: rgba(105, 105, 105, 0.9);
    color: #f1A66C;
}

.jqvmap-zoomin, .jqvmap-zoomout {
    display: none;
}

#sp-header {
  margin: 10px 0 transparent;
  box-shadow: 0 0 0 rgba(105, 105, 105, 0.05);
}

#sp-menu {
  height: 64px;
  margin: 3% 0;
}

#offcanvas-toggler {
  height: 64px;
  float: right;
  font-size: 20px;
  line-height: 64px;
  margin-left: 15px;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    line-height: 63px;
}

.sp-top-bar {
  box-shadow: 0 0 2px 0 rgba(105, 105, 105, 0.05);
}

.sp-megamenu-parent {
    background: rgba(241,166,108,0.9);
    float: left;
}

#sp-section-2 {
    margin: 0px;
  	padding: 0px;
}


#sp-section-3 {
    background: rgba(105,105,105,0.9);
  	border: solid 0px #E5E5E5;
}

#sp-section-4 {
    background-color: #F7F7F7;
}

.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {
    background: #ffffff linear-gradient(to bottom, #f1a66c, #f1a66c) repeat-x scroll 0 0;
    color: #ffffff;
}

.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {
    color: #ffffff;
    font-size: 14px;
    margin: 0;
    padding: 0 10px;
    border-right: solid 1px #fff;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a, .sp-megamenu-parent .sp-dropdown li.sp-menu-item span {
    color: #ffffff;
    cursor: pointer;
    display: block;
    padding: 10px;
}


.sp-megamenu-parent > li.active > a, .sp-megamenu-parent > li:hover > a {
    background: #696969 linear-gradient(to bottom, #f1a66c, #f1a66c) repeat-x scroll 0 0;
  	color: #ffffff;
}

#sp-main-body {
    padding: 30px 0;
}

td, th {
    padding: 10px;
}

.article-footer-top {
    margin-top: 20px;
}
.aggregate-rating {
  display: none;
}

.bottom1234 {
  margin-bottom: 100px;
}

.formError {
    font-size: 1.4em !important;
  	font-weight: 400;
  	font-style: italic;
}

.customaccess {
  border: solid 4px #f1A66C;
  padding: 1px;
}

#mod-search-searchword {
  width: 100%;
}

.klatest-subject a {
    font-weight: 100;
    font-size: auto;
  	line-height: 20px !important;
}

.klatest-items li.klatest-item {
  background-color: rgba(255,255,255,0.6) !important;
  padding: 10px !important;
  box-shadow: 0 2px 4px 0 rgba(105, 105, 105, 0.07);
}

.sp-module .latestnews > div > a {
  background-color: rgba(255,255,255,0.6) !important;
  padding: 5px !important;
  box-shadow: 0 2px 4px 0 rgba(105, 105, 105, 0.05);
}

.forumcustom {
  margin: 0 0 30px 0;
}

.category-module, customchampaction ul {
  overflow: auto;
  height: 300px;
}

.article-details .article-can-edit a {
  background: #333333;
  color: #fff !important;
}

#sp-left .sp-module, #sp-right .sp-module {
  border: 1px solid #c2c0c0;
}


/*******************************************BODY PAGE BUILDER********************************************/

img.sppb-img-responsive {
  height: auto !important;
}

.sppb-addon-content img {
    width: 100% !important;
}

.sppb-addon-single-image-container {
  width: 100% !important;
}

@media (max-width: 991.98px) {
#sppb-addon-1663152770649 img {
    height: auto !important;
  }
}

@media (max-width: 1199.98px) {
#sppb-addon-1663152770649 img {
    height: auto !important;
  }
}


@media (min-width: 1400px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 1200px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 992px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 768px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

@media (min-width: 576px) {
.sppb-row-container {
    max-width: 90% !important;
  }
}

/*******************************************TESTIMONIAL********************************************/
#form-testimonial .btn:hover {
    background-color: #f1A66C;
}
#form-testimonial .btn, #form-testimonial .btn-large {
    background-color: #f1A66C;
    background-image: linear-gradient(to bottom, #f1A66C, #f1A66C);
}

.irs-bar {
    border-top: 1px solid #f1A66C;
    border-bottom: 1px solid #f1A66C;
    background: #f1A66C;
}

.irs-bar-edge {
    border: 1px solid #f1A66C;
    background: #f1A66C;
}

.irs-slider {
    border: 1px solid #f1A66C;
    background: #f1A66C;
}

.irs-from, .irs-to, .irs-single {
    background: #f1A66C;
}
/*******************************************FIN TESTIMONIAL********************************************/


.latestitext {
  font-size: 0.7em;
}

.control-buttons #reg_text {
    width: 100%;
}


.hasTooltip, .topictitle {
  color: #f1A66C !important;
  font-weight: 600 !important;
}

.grp-widget-box-request-action {
    font-size: 1.5rem;
    font-weight: 700;
}
